/**SLIDER OL**/

body {
	overflow:hidden;
	margin:0;
}

.dg-container{
	width: 100%;
	height: 400px;
	position: relative;
}
.dg-wrapper{
	width: 400px;
	height: 276px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper a{
	width: 400px;
	height: 276px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	cursor:default;
	/**background: transparent url(../images/browser.png) no-repeat top left;
	box-shadow: 0px 10px 20px rgba(0,0,0,0.3);**/
}
.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a img{
	display: block;
	padding: 20px 0px 0px 1px;
}
.dg-wrapper a div{
	text-align:center;
	font-weight:bold;
	font-size: 16px;
	color:#084d8b;
	font-family: "ModernHBold",Arial,AppleGothic,Helvetica,sans-serif;
	line-height: 21px;
	/**text-shadow: 1px 1px 1px rgba(255,255,255,0.5);**/
	width: 100%;
	bottom: -80px;
	display: none;
	position: absolute;
}

.dg-wrapper a div span {
	text-align:center;
	font-weight:normal;
	font-size: 14px;
	color:#084d8b;
	font-family: "ModernHBold",Arial,AppleGothic,Helvetica,sans-serif;
}

.dg-wrapper a.dg-center div{
	display: block;
}
.dg-container nav{
	width: 58px;
	z-index: 1000;
	bottom: 40px;
	left: 50%;
}
.dg-container nav span{
	text-indent: -9000px;
	cursor:pointer;
	width: 22px;
	height: 50px;
	opacity: 0.8;
	background: transparent url(/images/ol-webpage/arrows2.png) no-repeat top left;
}


.dg-container nav span:hover{
	opacity: 1;
}

.dg-container nav span.dg-next{
	 background-position: right top;
    display: block !important;
    height: 50px;
    position: absolute !important;
    right: 145px;
    top: 305px;
    width: 22px;
}

.dg-container nav span.dg-prev{
	background-position: 0 0;
    cursor: pointer;
    display: block;
    height: 50px;
    left: 155px;
    position: absolute;
    top: 305px;
    width: 22px;
}